# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "screwsat"
version = "2.1.1"
authors = ["togatoga <togasakitogatoga@gmail.com>"]
description = "A simple condlict driven clause learning sat solver"
homepage = "https://github.com/togatoga/screwsat"
readme = "README.md"
keywords = ["solver", "satisfiability", "sat"]
categories = ["algorithms", "command-line-utilities"]
license = "MIT"
repository = "https://github.com/togatoga/screwsat"
[profile.release]
debug = true

[lib]
name = "screwsat"
path = "src/lib.rs"

[[bin]]
name = "screwsat"

[dependencies]
[dev-dependencies.walkdir]
version = "2"

[features]
unsafe = []
